namespace KavTest
{
    public static class MathHelper
    {
        public static float Clamp(float value, float min, float max)
        {
            return System.Math.Min(System.Math.Max(value, min), max);
        }
    }
}
